SRT-FFPLAY(1)

NAME
srt-ffplay - live transmit a URL via SRT and ffplay

SYNOPSIS
srt-ffplay < source-URL >

DESCRIPTION
str-ffplay will call srt-live-transmit to transmit the source URL to ffplay.

This is mostly used as a testbed for SRT.

SEE ALSO
srt-live-transmit(1), ffplay(1)

AUTHOR

This manual page was written by Florian Ernst <florian@debian.org>, for the Debian project (and may be used by others).